Authorization: Bearer ********************{
„model“: „deepseek-ocr“,
„stream“: wahr,
„Nachrichten“: [
{
„role“: „System“,
„content“: „<Bild>\nKostenlose OCR.“
},
{
„role“: „Benutzer“,
"Inhalt": [
{
„type“: „image_url“,
"image_url": {
„url“: „https://s3.ffire.cc/files/pdf_to_markdown.jpg“ //Unterstützt base64
}
}
]
}
]
}curl --location --request POST 'https://yossapi.com/v1/chat/completions' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
„model“: „deepseek-ocr“,
„stream“: wahr,
„Nachrichten“: [
{
„role“: „System“,
„content“: „<Bild>\nKostenlose OCR.“
},
{
„role“: „Benutzer“,
"Inhalt": [
{
„type“: „image_url“,
"image_url": {
„url“: „https://s3.ffire.cc/files/pdf_to_markdown.jpg“ //Unterstützt base64
}
}
]
}
]
}'{
"id": "chatcmpl-123",
"object": "chat.completion",
"created": 1677652288,
"choices": [
{
"index": 0,
"message": {
"role": "assistant",
"content": "\n\nHello there, how may I assist you today?"
},
"finish_reason": "stop"
}
],
"usage": {
"prompt_tokens": 9,
"completion_tokens": 12,
"total_tokens": 21
}
}